/******** Globales *********************************************************/

* {
	margin:0px; padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	background: transparent url("../images/system/hg_site.jpg") no-repeat;
	background-color:#000000;
}
img, td, tr, table {
	border:none;
}
div#page {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	text-align:left;
	width:900px;
}

/******** Text ************************************************************/

.additionalinfo {
	font-size:11px;
	color:#666666;
}

.additionalinfo_red {
	font-size:11px;
	color:#cc0000;
	padding:0px 0px 0px 20px;
}


/******** Content *********************************************************/

div#wrapper {
	float:left;
	display:inline;
	margin:0px 0px 20px 0px;
	padding:0px;
	width:900px;
}
div#column-left {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:380px;
}
div#title img {
	float:left;
	display:inline;
	margin:215px 0px 0px 0px;
	padding:0px;
	width:370px;
	height:280px;
}
div#title img {
	behavior: url(http://www.dramatisches.at/css/iepngfix.htc);
}
div#column-main {
	float:right;
	display:inline;
	margin:0px;
	width:520px;
	text-align:left;
}
div#content-wrapper {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:520px;
	background: transparent url("../images/system/hg_content.gif") repeat-y;
	
}
div#content {
	float:left;
	display:inline;
	margin:20px 0px 0px 20px;
	padding:0px;
	width:480px;
	text-align:left;
}
div#content {
	line-height:20px;
}
div#content a {
	color:#cc0000;
	text-decoration:underline;
}
div#content h1, div#content h2, div#content p  {
	display:block;
	margin:0px 0px 20px 0px;
}
div#content h1 {
	font-size:24px;
}
div#content h2 {
	font-size:18px;
}
ul.list {
	display:block;
	font-size:12px;
	margin:0px 0px 20px 0px;
	list-style-type:none;
	border-top:1px solid #cccccc;
}

ul.list li {
	display:block;
	font-size:12px;
	padding:4px 0px 4px 0px;
	list-style-type:none;
	border-bottom:1px solid #cccccc;
}


/******** Shoutbox *********************************************************/

div#shoutbox {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:520px;
	background-color:#cc0000;
}
.ovw {
	background: transparent url("../images/system/hg_shoutbox_ovw.jpg") no-repeat;
}
.prw {
	background: transparent url("../images/system/hg_shoutbox_prw.jpg") no-repeat;
}
div#shoutboxheader {
	float:left;
	display:inline;
	width:480px;
	margin:30px 0px 20px 20px;
}
div#shoutboxheader a {
	float:right;
	font-size:11px;
	color:#cc0000;
	text-decoration:none;
}
div#shoutboxheader a:hover {
	color:#ffffff;
}
div#shoutboxlist {
	float:left;
	display:inline;
	width:460px;
	margin:0px 0px 10px 20px;
}
div#shoutboxlist ul {
	list-style:none;
}
div#shoutboxlist li {
	display:block;
	color:#ffffff;
	font-size:11px;
	padding:10px;
	margin:0px 0px 1px 0px;
	background:#000000;
	width:460px;
}
div#shoutboxlist ul li h3 {
	display:block;
	color:#cc0000;
	font-size:11px;
	line-height:16px;
	padding:0px 0px 0px 15px;
	background: transparent url("../images/system/icon_shout.gif") no-repeat;
}
div#shoutboxlist ul li span {
	line-height:16px;
	padding:0px 0px 0px 15px;
}
div#shoutboxlist ul li p {
	line-height:16px;
	padding:0px 0px 0px 15px;
}
div#shoutboxform {
	float:left;
	display:inline;
	width:500px;
	margin:0px 0px 20px 20px;
	padding:0px;
}
div#shoutboxform input, div#shoutboxform textarea {
	float:left;
	display:inline;
	background:#ffffff;
	border:1px solid #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	padding:3px;
	margin:0px 10px 0px 0px;
}

div#pages {
	float:left;
	display:inline;
	width:500px;
	margin:0px 0px 20px 20px;
}

/******** Nav *********************************************************/

div#nav {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:520px;
	height:70px;
	background-image:url(../images/system/hg_nav.gif);
	background-repeat:no-repeat;
	text-align:left;
}
div#nav ul {
	float:left;
	display:inline;
	margin:20px 0px 0px 0px;
	list-style:none;
}
div#nav li {
	float:left;
	display:inline;
	font-size:0;
	height:20px;
	margin:0px 0px 0px 10px;
}
div#content a.btn {
	height:16px;
	line-height:16px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-color:#cc0000;
	padding:3px 10px 3px 10px;
	margin-right:10px;
}
div#content a.btn:hover {
	text-decoration:none;
	background-color:#000000;
}
div#content a.btn-active {
	height:16px;
	line-height:16px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-color:#000000;
	padding:3px 10px 3px 10px;
	margin-right:10px;
}
	
/******** Logos *********************************************************/


div#logos {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:520px;
	height:100px;
}


/******** Footer *********************************************************/

div#footer {
	clear:both;
	width:900px;
	height:20px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#cc0000;
	font-size:11px;
	font-weight:normal;
}
div#footer a {
	color:#cc0000;
	text-decoration:none;
}
div#footer a:hover {
	color:#ffffff;
}


/******** Forms *********************************************************/
  
fieldset { 
	border:none; 
	margin:0px 0px 5px 0px;
	padding:0px;
}
fieldset ul {
	margin:0px;
	padding:0px; 
	list-style:none;
	color:#cc0000;
	font-weight:bold;
	font-size:12px;
}
fieldset li {
	clear:both;
	line-height:18px;
}
fieldset input, fieldset textarea, fieldset select {
	float:left;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px;
	margin-bottom:5px;
	border:none;
	background-color:#cc0000;
	color:#ffffff;
}
fieldset label {
	width:80px;
	margin:0px;
	padding:0px;
	float:left;
}

/******** Pagenav *********************************************************/


p.pagenav {
	float:left;
	text-align:left;
	font-size:11px;
}
p.pagenav a, .pagenav a:visited, .pagenav a:active {
	padding:3px 6px 3px 6px;
	text-decoration:none;
	color:#ffffff;
	background-color:#999999;
}
p.pagenav a:hover {
	text-decoration:none;
	color:#ffffff;
	background-color:#000000;
}
p.pagenav span.active {
	padding:3px 6px 3px 6px;
	color:#ffffff;
	background-color:#000000;
}

/******** tables *********************************************************/

table.listtb {
	border-collapse:collapse;
	margin-bottom:20px;
	width:480px;

}
table.listtb td {
	;
	vertical-align:top;
	border-bottom:1px solid #ffffff;
}
.tbheader {
	font-weight:bold;
	color:#000000;
	font-size:18px;
	padding:7px 0px 7px 10px;
}
.tbheader-info {
	color:#000000;
	font-size:12px;
	padding:0px 0px 7px 0px;
}
.tbheader-autor {
	font-weight:bold;
	color:#000000;
	font-size:14px;
	padding:15px 0px 7px 0px;
}
.tbcontent {
	background-color:#f3f3f3;
	border-bottom:1px solid #ffffff;
	color:#000000;
	font-size:11px;
	padding:7px 10px 7px 10px;
}